#head
{
    }

#navi
{
    background-image: url('https://index.hu/img/assets/infojog/menubar.gif');
}

#section
{
    background-image: url('https://index.hu/img/assets/infojog/section.gif');
}

#subsections
{
    background-image: url('https://index.hu/img/assets/infojog/menucorner.gif');
}

#content
{
    background-image: url('https://index.hu/img/assets/infojog/contentcorner.gif');
}
